<header class="navbar navbar-fixed-top navbar-inverse">
  <div class="container">
    <%= link_to t(".sample_app"), root_path, id: t("layouts.id.logo") %>
    <nav>
      <ul class="nav navbar-nav navbar-right">
        <li><%= link_to t(".home"), root_path %></li>
        <li><%= link_to t(".help"), help_path %></li>
        <% if logged_in? %>
          <li><%= link_to t(".users"), users_path %></li>
          <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
              Account <b class="caret"></b>
            </a>
            <ul class="dropdown-menu">
              <li><%= link_to t(".profile"), current_user %></li>
              <li><%= link_to t(".setting"), edit_user_path(current_user) %></li>
              <li class="divider"></li>
              <li>
                <%= link_to t(".logout"), logout_path, method: :delete %>
              </li>
            </ul>
          </li>
        <% else %>
          <li><%= link_to t(".login"), login_path %></li>
        <% end %>
      </ul>
    </nav>
  </div>
</header>
